prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
mandir=/usr/local/info
infodir=/usr/local/info

Name: Snort
Description: Snort dynamic plugins/detection/rules
URL: www.snort.org
Version: 2.9.5.5
Libs: -L${libdir} -lcurl  -L/usr/local/lib -Wl,-R/usr/local/lib -lpcre -L/usr/local/lib/libnet11 -lz -ldaq_static -ldnet -lcrypto -lpcre -lpcap -lm -lm  -L/usr/local/lib -ldaq_static_modules  -lpcap -lsfbpf -lpcap -lz -lpthread -lpthread -lpthread
Cflags: -O2 -pipe -fstack-protector -fno-strict-aliasing -DSF_VISIBILITY -fvisibility=hidden -fno-strict-aliasing -Wall -I/usr/local/include -I/usr/local/include/libnet11 -DZLIB -DGRE -DMPLS -DPPM_MGR -DNDEBUG -DSOURCEFIRE -DPPM_MGR -DNOCOREFILE -DENABLE_REACT -DENABLE_RESPOND -DENABLE_RESPONSE3 -DSF_WCHAR -DTARGET_BASED -DPERF_PROFILING -DPERF_PROFILING -DSNORT_RELOAD -DNO_NON_ETHER_DECODER -DNORMALIZER -DACTIVE_RESPONSE

